A {
	COLOR: #88ffee; TEXT-DECORATION: none
}
A:hover {
	COLOR: #eeffff
}
P {
	FONT-SIZE: 12px; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif
}
EM {
	FONT-STYLE: italic
}
STRONG {
	FONT-WEIGHT: bold
}
TD {
	FONT-SIZE: 12px; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif
}
TD.news {
	COLOR: #ffffff
}
.bodytext {
	FONT-SIZE: 12px; COLOR: #ffffff; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif
}
.mediumtext {
	FONT-SIZE: 11px; COLOR: #ffffff; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif
}
.smalltext {
	FONT-SIZE: 10px; COLOR: #ffffff; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif
}
